Debian Bug report logs - #700153
ITP: python-slip -- Miscellaneous convenience, extension and workaround code for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Biebl <biebl@debian.org>

Date: Sat, 9 Feb 2013 05:45:02 UTC

Owned by: Michael Biebl <biebl@debian.org>

Severity: wishlist

Fixed in version python-slip/0.2.24-1

Done: Michael Biebl <biebl@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700153; Package wnpp. (Sat, 09 Feb 2013 05:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 09 Feb 2013 05:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-slip -- Miscellaneous convenience, extension and workaround code for Python
Date: Sat, 09 Feb 2013 06:41:57 +0100
Package: wnpp
Severity: wishlist
Owner: Michael Biebl <biebl@debian.org>

* Package name    : python-slip
  Version         : 0.2.24
  Upstream Author : Nils Philippsen <nils@redhat.com>
* URL             : https://fedorahosted.org/python-slip
* License         : GPL-2+
  Programming Lang: Python
  Description     : Miscellaneous convenience, extension and workaround code for Python

The package builds the following three binary packages:

Package: python-slip
Description: miscellaneous convenience, extension and workaround code for Python
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python-slip-dbus
Description: convenience functions for dbus services
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python-slip-gtk
Description: code to make auto-wrapping gtk labels
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.


The package will be hosted at collab-maint:

Vcs-Git: git://git.debian.org/git/collab-maint/python-slip.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-slip.git;a=summary

and is a pre-requisite for firewalld.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Michael Biebl <biebl@debian.org>:
You have taken responsibility. (Wed, 27 Feb 2013 22:03:03 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 22:03:03 GMT) Full text and rfc822 format available.

Message #12 received at 700153-close@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 700153-close@bugs.debian.org
Subject: Bug#700153: fixed in python-slip 0.2.24-1
Date: Wed, 27 Feb 2013 22:00:05 +0000
Source: python-slip
Source-Version: 0.2.24-1

We believe that the bug you reported is fixed in the latest version of
python-slip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700153@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@debian.org> (supplier of updated python-slip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Feb 2013 06:48:05 +0100
Source: python-slip
Binary: python-slip python-slip-dbus python-slip-gtk
Architecture: source all
Version: 0.2.24-1
Distribution: unstable
Urgency: low
Maintainer: Michael Biebl <biebl@debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description: 
 python-slip - miscellaneous convenience, extension and workaround code for Pyth
 python-slip-dbus - convenience functions for dbus services
 python-slip-gtk - code to make auto-wrapping gtk labels
Closes: 700153
Changes: 
 python-slip (0.2.24-1) unstable; urgency=low
 .
   * Initial release. (Closes: #700153)
Checksums-Sha1: 
 de02b33eb6f84185f96dd7e4a7b2938236133433 2014 python-slip_0.2.24-1.dsc
 b155a8b0a090292397071680a5172e21c2e847e3 24002 python-slip_0.2.24.orig.tar.bz2
 5a845fc1bd7e1787c0035a7ec8194aad6e5ee39b 1707 python-slip_0.2.24-1.debian.tar.gz
 24ea700c5eb86df4ef66671e758da96b49313fd2 6136 python-slip_0.2.24-1_all.deb
 36d869570cd99dc22cad96f1fcb2076c3153c5d6 9668 python-slip-dbus_0.2.24-1_all.deb
 ae192636385347a598d1a16df277a58201e811f0 3250 python-slip-gtk_0.2.24-1_all.deb
Checksums-Sha256: 
 3cf063b1d8c3fdda99a29d3e5cef4a8f8c782d50ca0f0f157f524ba352be6abb 2014 python-slip_0.2.24-1.dsc
 ffd4c1beca05b0af9f30923e9304c97e714e2c7e535ff4ccee0486d2d7e7e08b 24002 python-slip_0.2.24.orig.tar.bz2
 1435d80210255af551cb1556d59ef37d7c1b781ee0c078dadbb79e45d049b948 1707 python-slip_0.2.24-1.debian.tar.gz
 c66d82e1d7c173c08e0a6ae6ed734555b59ab8e9dfdf813f5db9baeb35c4460f 6136 python-slip_0.2.24-1_all.deb
 b8463b8b8a1088d4267cc0e1bd7f4c3b8e244d29b4430b3fa8c1550828b702a7 9668 python-slip-dbus_0.2.24-1_all.deb
 7ce0079d21031a5e92e81250cb69a7cebdaf05472f366e8ee4ce2acfed470d6e 3250 python-slip-gtk_0.2.24-1_all.deb
Files: 
 9f3fbd469ab4b4075e8aafb2066ae089 2014 python optional python-slip_0.2.24-1.dsc
 fe595a5db3feede72d2bddd8bac13d88 24002 python optional python-slip_0.2.24.orig.tar.bz2
 3116ad2911e056b9ca2d862445a2ebf7 1707 python optional python-slip_0.2.24-1.debian.tar.gz
 7e9722ccc89d38e2e632805d9cc71e0e 6136 python optional python-slip_0.2.24-1_all.deb
 f66e3491e499877310c528872231dd38 9668 python optional python-slip-dbus_0.2.24-1_all.deb
 4af5df0b307d9a384cb8322792e3ea59 3250 python optional python-slip-gtk_0.2.24-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRFeVqAAoJEGrh3w1gjyLcDiMQAI/0Y8OQu0PlBuM8cS+nCDkg
ybs5Fds9GDDWrCxYxr/wDKr+A4T+cA/zukG14F/1tXC259/0LaSNOnKZ/Mvy2QQp
HX62CLfVj1jK8dXqti6fUbfq1F+lMIYcZS5L/T8i81i1taaDzftWvtAGNtjjSPnL
Uzo1qk0teXWX231p8We+ccw2VtfeYG3NF3txkYOwftIWdrz/57ACiyi6W7bN8E5M
ZBQANj+G+ZpdCjIFsCQr/gZGxel+uVvHvShPsmQpDzYNbsz2mfbnWO0gI01myjmY
2aZijCE7U6mUAtj0wTVZz74RxFV7bBk+jJFPQFr4HBi1zwmF+KeHHARdtUytWOzK
J8ht7H162QZPdOGDlJR98hcc6KOb9at+UxnrlqkIB2WvMU22QggIhV5wfOO13A9P
BVXFDwLlY9kLj2PmoGSgL3qorK3QmhYT1iwC6t6TXehtIO/V0rn7rQ+dqYcHok+8
LdY6l/yuctpftYZSXpfF9xUDB7tYNjvcCUt9oJm8q1GPmY1vAi6uUV3+Tld3dobl
mC1KqixGkDD9Za2EbHW5K7zq+uQqzyYrceuN2It0Rb+4FXlQcpu1Jli0r9L5BNh3
e8fmioJQEKbSFLzKmYv7aHQDqh+wSG7npCuK+ACxAG8sFBmMekNvYbyGrW1FBRER
PtwFUFvLJ93Om7fSXGoK
=mnik
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:34:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:06:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.